# =============================================================================
# BEHAVE CONFIGURATION
# =============================================================================
# FILE: .behaverc, behave.ini, setup.cfg, tox.ini
#
# SEE ALSO:
#  * http://packages.python.org/behave/behave.html#configuration-files
#  * https://github.com/behave/behave
#  * http://pypi.python.org/pypi/behave/
# =============================================================================
[behave]
show_skipped = false
junit = true
junit_directory = reports
logging_level = INFO
format   = rerun
    progress3
outfiles = rerun.txt
    reports/report_progress3.txt
stdout_capture = yes
paths = src/

[behave.userdata]
browser = firefox
user_agent = desktop
